System Requirements for LTools…


Hardware

A minimum display resolution of 1280×720 pixels is recommended.

Software

The target PC should have the following software already installed…

  • Microsoft Windows XP SP2 or higher (it will probably run on any MS OS that the .NET Framework 2.0 will run on).
  • A working copy of Legacy Family Tree (to insure that any needed MS components are there). LTools has been tested on Legacy V5 (final build) thru V7.5 databases.
  • LTools WILL HAVE PROBLEMS with Legacy V8 databases … specifically the database changes that involve the shared event feature. See http://mantis.zippersoftware.com/view.php?id=43#c24 for more specifics.
  • Microsoft .NET Framework 2.0 or higher and any related fixes and service packs (click here to see if you already have the .NET Framework installed).

Comments are closed.